/* Child Theme - Custom CSS File for Buyers to Modify */

:root {
    --body-color: #8b9293;
    --dashboard-sidebar-menu-icon-color: #d33;
    --dashboard-primary-color: #d33;
    --dashboard-primary-hover-color: #c62d2d;
    --dashboard-sidebar-bg-color: #2f3534;
}

body {
    color: var(--body-color);
}

.advance-search .more-options-wrapper label small {
    color: var(--body-color);
}

.widget.widget_lidd_mc_widget {
    background-color: #fff;
}

.widget.widget_lidd_mc_widget .lidd_mc_form {
    margin-top: 20px;
    background-color: #fff;
}

.posts-main .listing-slider .flex-control-paging li a.flex-active {
    background-color: #d33;
}

.posts-main .post-footer .real-btn {
    background-color: #d33;
}

.author-link {
    text-transform: capitalize;
}

ul.featured-properties {
    padding: 20px;
}


.rh-user-account .rh-user-links-dropdown {
    width: 310px;
}

#footer {
    padding: 0 20px;
    max-width: 100%;
}

#footer strong {
    display: inline-block;
}

.brands-owl-carousel {
    padding: 10px 35px;
}

.brands-owl-carousel.owl-carousel .owl-item img {
    height: 135px;
    width: auto;
}

.btn {
    border-radius: none !important;
}

/* Custom CSS for Real Homes Child Theme from the former site */

/* article h1 span, */ article h2 span, article h3 span, article h4 span, article .property-item h4 a span, .property-item h4 article a span, article h5 span, article h6 span {
  color: #dd3333 !important;
}

article h5 span.status-label, article h5 span.price-and-type {
  color: #fff !important;
} 

a:hover {
  color: #dd3333;
}

::-moz-selection {
  background: #dd3333;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #dd3333;
  color: #fff;
  text-shadow: none;
}

  .page-head p {
    padding: 17px 30px 17px 28px;
    width: 60%;
  }

.page-head h1.page-title {
  font-size: 24px;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-weight: blod;
  text-transform: none;
  margin: 0;
}

.property-item h4, .property-item h4 a {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #394041;
  text-transform: none;
  margin: 0 0 17px;
  font-size: 18px;
}
.brands-carousel .jcarousel-container-horizontal {
  padding: 0 44px 10px;
  padding-top: 0px;
}

.brands-carousel .jcarousel-clip-horizontal {
  overflow: hidden;
  height: 135px;
}

.contents {
  margin-bottom: 0px;
}

#listing-map img {
  max-width: 244px;
}

#footer ul li a {
    text-transform: none;
}

#footer-wrapper {
    padding: 0;
    background: none;
}

.single-post-main .listing-slider .flex-control-paging li a {
    background: #90959a;
}

.single-post-main .listing-slider .flex-control-paging li a.flex-active {
    background: #dd3333;
}

.small-arrow-list ul li {
    background: url(../assets/classic/images/icon-arrow-small-red.png) no-repeat 4px 8px !important;
}

.widget .rh-converter-box {
  border: 1px solid #e1e1e1;
  background-color: #f9f9f9;
}

.widget .rh-converter-box p {
  padding: 18px 20px 0 20px;
  padding-bottom: 0;
  margin-bottom: 0;
}

.widget .rh-converter-box #rh-conversion-result {
  padding: 0 20px 18px;
  font-size: 14px;
  font-weight: 500;
  color: #4dc7ec;
}

.widget .rh-converter-box #rh-target-currency {
  margin: 20px;
}

.widget .rh-converter-box .title {
  background: url(../assets/classic/images/currency.png) no-repeat 96% center;
  background-size: 30px;
  padding-right: 50px;
  display: block;
}